{
    "transaction_id": "f9a982f0-502b-40a0-8d94-9f9ea0e9b0de",
    "gateway": "allowpay",
    "created_at": "2026-01-14 18:43:22",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768416197.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR63M72_jm9ayr1rGomCI6jjBAiHUdMESfFylVxLGzjM4eghVFintXlGQhUHtA_aem_RyZ6RitjE57jdD6u1gmasw",
    "fbp": "fb.1.1768416197.5513835155",
    "customer_ip": "2804:d43:279f:9000:1126:4645:bf0f:cda1",
    "customer": {
        "name": "HELENA RUBIA MELO FREIRE",
        "email": "rubiamelofreire@gmail.com",
        "phone": "15981369309",
        "document": "05326683407"
    }
}